Satra S-Connect - Bug #931

Add ticket icon in Dashboard
12/07/2024 12:57 PM - Praveen kumar Bandi

Status: Closed Start date: 12/07/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Add ticket icon in dashboard and need to show toggle tip on my attendance and my ticket

History

#1 - 12/07/2024 12:46 AM - Vengaiah Patcha

- Status changed from New to In Progress

#2 - 17/07/2024 02:39 AM - Vengaiah Patcha

- Status changed from In Progress to Resolved

#3 - 17/07/2024 02:40 AM - Vengaiah Patcha

- Status changed from Resolved to In Progress

#4 - 21/07/2024 10:27 PM - Vengaiah Patcha

- Status changed from In Progress to Resolved

#5 - 07/08/2024 12:44 AM - prathyusha Ramisetti

- Status changed from Resolved to Closed
